/* Menu */
.navbar {
  max-height: 80px;
}

.logo-menu {
  width: auto;
  height: 50px;
  max-height: 50px;
}


/* Acordeon */

.accordion-contenedor {
  background: #fafafa !important;
}

.acordeon-rest {
  background: #fafafa !important;
  color: #eba700 !important;
  ;
}

.acordeon-rest-text {
  color: #eba700 !important;
  border-color: #eba700 !important;
  text-shadow: 1px 1px 1px #000000 !important;
}

.acordeon-tour {
  background: #fafafa !important;
  color: #d75634 !important;
}

.acordeon-tour-text {
  color: #d75634 !important;
  border-color: #d75634 !important;
  text-shadow: 1px 1px 1px #000000 !important;
}

.acordeon-servicios {
  background: #fafafa !important;
  color: #587cb0 !important;
}

.acordeon-servicios-text {
  color: #587cb0 !important;
  border-color: #587cb0 !important;
  text-shadow: 1px 1px 1px #000000 !important;
}

.acordeon-hotel {
  background: #fafafa !important;
  color: #54a03b !important;
}

.acordeon-hotel-text {
  color: #54a03b !important;
  border-color: #54a03b !important;
  text-shadow: 1px 1px 1px #000000 !important;
}

.acordeon-hacer {
  background: #fafafa !important;
}

.acordeon-hacer-text {
  color: #E21B84 !important;
  border-color: #E21B84 !important;
  text-shadow: 1px 1px 1px #000000 !important;
}

.tarjeta-color {
  background: #272a53;
  color: #f8f8f8;
}

.icono-cont {
  filter: invert(100%) sepia(27%) saturate(0%) hue-rotate(194deg) brightness(115%) contrast(100%)
}

.icono-mute {
  filter: invert(37%) sepia(11%) saturate(170%) hue-rotate(169deg) brightness(89%) contrast(87%);
}

/* .carousel-inner {
    max-height: 200px;
    .carousel-item{
        img {
            max-height: 200px;
          }
    }
  }
  .card-img-top{
    max-height: 200px;
  } */

.carousel.pointer-event {
  touch-action: pan-y pinch-zoom;
}

/*  Botones tarjetas */
.btn-tel {
  background-color: #49b64d;
  color: #f8f8f8;
  border-color: #49b64d;
  transition-duration: 0.5s;
}

.btn-tel:hover {
  background-color: #348337;
  color: #ffffff;
  border-color: #348337;
}

.btn-tel:focus:active {
  background-color: #49b64d;
  color: #f8f8f8;
  border-color: #49b64d;
}

.btn-tel-var {
  background-color: #0a9fbd;
  color: #f8f8f8;
  transition-duration: 0.5s;
}

.btn-tel-var:hover {
  background-color: #07748a;
  color: #ffffff;
  border-color: #07748a;
}

.btn-tel-var:focus:active {
  background-color: #0a9fbd;
  color: #f8f8f8;
  border-color: #0a9fbd;
}

.btn-face {
  background-color: #3c5a9a;
  color: #f8f8f8;
  transition-duration: 0.5s;
  border-color: #3c5a9a;
}

.btn-face:hover {
  background-color: #283c66;
  color: #ffffff;
  border-color: #283c66;
}

.btn-face:focus:active {
  background-color: #3c5a9a;
  color: #f8f8f8;
  border-color: #3c5a9a;

}

.btn-map {
  background-color: #d5473a;
  color: #f8f8f8;
  border-color: #d5473a;
  transition-duration: 0.5s;
}

.btn-map:hover {
  background-color: #a2352c;
  color: #ffffff;
  border-color: #a2352c;
}

.btn-map:focus:active {
  background-color: #d5473a;
  color: #f8f8f8;
  border-color: #d5473a;
}

.btn-web {
  background-color: #64798a;
  color: #f8f8f8;
  border-color: #64798a;
  transition-duration: 0.5s;
}

.btn-web:hover {
  background-color: #3f4c56;
  color: #ffffff;
  border-color: #3f4c56;
}

.btn-web:focus:active {
  background-color: #64798a;
  color: #f8f8f8;
  border-color: #64798a;
}

/* Botones banner */
.btn-tour {
  background-color: #d75633;
  color: #f8f8f8;
  border-color: #d75634;
  transition-duration: 0.5s;
}

.btn-tour:hover {
  background-color: #a34126;
  color: #f8f8f8;
  border-color: #a34126;
  transition-duration: 0.5s;
}

/*  Portada inicio */
.banner {
  position: relative;
  min-height: 85vh;
  text-align: center;
  color: white;
  overflow: auto;
  background: #868e96;
}

.banner-img {
  min-height: 85vh;
  width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
}

.banner-pueblos {
  position: relative;
  min-height: 85vh;
  text-align: center;
  color: white;
  overflow: auto;
  background: #868e96;
}


@media screen and (max-width: 768px) {
  .banner-img-si {
    background: url('/assets/img/san_ignacio/san_ignacio_mobile.webp') no-repeat center / cover;
  }

  .banner-img-sr {
    background: url('/assets/img/santa_rosalia/santa_rosalia.webp') no-repeat center / cover;
  }

  .banner-img-hm {
    background: url('/assets/img/mulege/heroica_mulege_mobile.webp') no-repeat center / cover;
  }

  .banner-img-gn {
    background: url('/assets/img/guerrero_negro/guerrero_negro_mobile.webp') no-repeat center / cover;
  }
  .banner-img {
    background: url('/assets/img/portada_mobile.webp') no-repeat center / cover;
  }
}

@media screen and (min-width: 801px) {
  .banner-img-si {
    background: url('/assets/img/san_ignacio/san_ignacio.webp') no-repeat center / cover;
  }

  .banner-img-sr {
    background: url('/assets/img/santa_rosalia/santa_rosalia.webp') no-repeat center / cover;
  }

  .banner-img-hm {
    background: url('/assets/img/mulege/heroica_mulege.webp') no-repeat center / cover;
  }

  .banner-img-gn {
    background: url('/assets/img/guerrero_negro/guerrero_negro.webp') no-repeat center / cover;
  }
  .banner-img {
    background: url('/assets/img/portada.webp') no-repeat center / cover;
  }
}

.banner-img-si {
  min-height: 85vh;
  width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
}


.banner-img-sr {
  min-height: 85vh;
  width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;

}

.banner-img-hm {
  min-height: 85vh;
  width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;

}

.banner-img-gn {
  min-height: 85vh;
  width: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;

}

.banda-img {
  width: 100%;
  height: 60px;
  background: url('/assets/img/banda.webp') repeat-x 0 0/ auto 60px;
}

.banner-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
}

@media only screen and (min-device-width: 768px) {
  .banner-centered {
    width: 70%;
  }
}

/* .banner-texto{
    text-shadow:   2px 2px 4px black,
                    0 0 1em black,
                    0 0 1.5em black,
                    0 0 0.2em black;;
  } */
.banner-estado {
  text-shadow: 2px 2px 4px black,
    0 0 1em black,
    0 0 1.5em black,
    0 0 0.2em black;
}

.banner-pueblo {
  text-shadow: 2px 2px 4px black,
    0 0 1em black,
    0 0 1.5em black,
    0 0 0.2em black;
}

.banner-descripcion {
  text-shadow: 2px 2px 4px black,
    0 0 0.5em black,
    0 0 1em black,
    0 0 1.5em black,
    0 0 0.2em black;
  font-weight: 200;
}

.btn-rest {
  background: #eba800;
  color: #ffffff;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-rest:hover {
  background-color: #b78300;
  color: #ffffff;
  border-color: #b78300;
}

.btn-rest:focus:active {
  background-color: #eba800;
  color: #f8f8f8;
  border-color: #eba800;
  box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.btn-tours {
  background: #d75634;
  color: #ffffff;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-tours:hover {
  background-color: #a34127;
  color: #ffffff;
  border-color: #a34127;
}

.btn-tours:focus:active {
  background-color: #d75634;
  color: #f8f8f8;
  border-color: #d75634;
  box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.btn-servicios {
  background: #587cb0;
  color: #ffffff;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-servicios:hover {
  background-color: #3e587d;
  color: #ffffff;
  border-color: #3e587d;
}

.btn-servicios:focus:active {
  background-color: #587cb0;
  color: #f8f8f8;
  border-color: #587cb0;
  box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.btn-hoteles {
  background: #54a03b;
  color: #ffffff;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-hoteles:hover {
  background-color: #396d28;
  color: #ffffff;
  border-color: #396d28;
}

.btn-hoteles:focus:active {
  background-color: #54a03b;
  color: #f8f8f8;
  border-color: #54a03b;
  box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.btn-hacer {
  background: #E21B84;
  color: #ffffff;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
}

.btn-hacer:hover {
  background-color: #af1466;
  color: #ffffff;
  border-color: #af1466;
}

.btn-hacer:focus:active {
  background-color: #E21B84;
  color: #f8f8f8;
  border-color: #E21B84;
  box-shadow: 2px 2px 3px 2px rgba(0, 0, 0, 0.2);
}

.tarjeta-img {
  aspect-ratio: 1 / 1;
  background: #868e96;
}

.carousel {
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background: #868e96;
}


.img-loading {
  opacity: 0;
}




.grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
  padding: 1rem;
  overflow-x: hidden;
}

.img-gallery {
  width: 100%;
  min-height: 200px;
  background-position: center;
  background-size: cover;
}

.img-gallery:nth-child(1) {
  background-image: url('/assets/gallery/img-1.jpg');
  grid-row: 1/3;
  grid-column: 1/3;
}

.img-gallery:nth-child(2) {
  background-image: url('/assets/gallery/img-2.jpg');
  grid-column: 3/5;
}

.img-gallery:nth-child(3) {
  background-image: url('/assets/gallery/img-3.jpg');
}

.img-gallery:nth-child(4) {
  background-image: url('/assets/gallery/img-4.jpg');
}